extends ../_layout.pug

block content
  .text
    h1 Les Clés
    p Dans Hammerfest, un certain nombre de dimensions sont bloquées, car elles nécessitent une clé pour les ouvrir.
    p En voici la liste :
    table
      tr
        th Nom
        th Comment la récupérer ?
        th Effet
      tr
        td
          img(src="/assets/img/items/117.svg")
          | Clé de Gordon
        td
          a(href="/niveaux/003.0")
            img(src="/niveaux/min/003.0.png")
          | Au niveau 3.0, en attendant suffisament longtemps pour que le conseil des carotteux vous la donne.
        td Permet d'ouvrir la serrure du niveau 3.0 et ainsi accéder au niveau 3.1
      tr
        td
          img(src="/assets/img/items/1190.svg")
          | Passe-partout en bois
        td
          a(href="/niveaux/046.7")
            img(src="/niveaux/min/046.7.png")
          | Au niveau 46.7, avec une lampe noire ou après avoir tué tous les ennemis.
        td Permet d'accéder à la 
          a(href="/niveaux/015.0") dimension 15
      tr
        td
          img(src="/assets/img/items/1238.svg")
          | Pass-Pyramide
        td
          a(href="/niveaux/054.12.1D.9.3.16")
            img(src="/niveaux/min/054.12.1D.9.3.16.png")
          | Au niveau 54.12.1D.9.3.16.
        td Permet d'accéder à la 
          a(href="/niveaux/054.12.1G.0") dimension 54.12.1G
      tr
        td
          img(src="/assets/img/items/1191.svg")
          | Clé de Rigor-Dangerous
        td
          a(href="/niveaux/055.0")
            img(src="/niveaux/min/055.0.png")
          | Au niveau 55.0 après avoir appuyé sur le bouton rouge.
        td Permet d'accéder à la 
          a(href="/niveaux/051.0") dimension 51
      tr
        td
          img(src="/assets/img/items/1194.svg")
          | Furtok Glaciale
        td
          a(href="/niveaux/015.12")
            img(src="/niveaux/min/015.12.png")
          | Au niveau 15.12.
        td Permet d'accéder à la 
          a(href="/niveaux/064.0") dimension 64
      tr
        td
          img(src="/assets/img/items/1197.svg")
          | Clé des Mondes Ardus
        td
          a(href="/niveaux/050")
            img(src="/niveaux/min/050.png")
          | Au niveau 50 avec l'option de jeu Cauchemar.
        td Permet d'accéder à la 
          a(href="/niveaux/082.0") dimension 82
      tr
        td
          img(src="/assets/img/items/1198.svg")
          | Clé piquante
        td
          a(href="/niveaux/023.0")
            img(src="/niveaux/min/023.0.png")
          | Au niveau 23.0 avec l'option de jeu Miroir.
        td Permet d'accéder à la 
          a(href="/niveaux/062.0") dimension 62
      tr
        td
          img(src="/assets/img/items/1199.svg")
          | Passe-Partout de Tuberculoz
        td
          a(href="/niveaux/101")
            img(src="/niveaux/min/101.png")
          | Au niveau 101 après avoir battu Tuberculoz.
        td Permet d'accéder à la 
          a(href="/niveaux/000.0") dimension 0
      tr
        td
          img(src="/assets/img/items/1200.svg")
          | Clé des Cauchemars
        td
          a(href="/niveaux/103")
            img(src="/niveaux/min/103.png")
          | Au niveau 103 avec l'option de jeu Cauchemar.
        td Permet d'accéder à la 
          a(href="/niveaux/002.0") dimension 2
      tr
        td
          img(src="/assets/img/items/1192.svg")
          | Méluzzine
        td
          | Disponible en 
          a(href="/objets/coeff#coeff5") coeff 5
          | &nbsp;après avoir fini la quête "
          a(href="/objets/quetes#quest49") La première clé !
          | ".
        td Permet de faire tomber les 
          img(src="/assets/img/items/misc/15.svg" alt="cristaux violets")
          | au 
          a(href="/niveaux/078") niveau 78
      tr
        td
          img(src="/assets/img/items/1195.svg")
          | Vieille Clé Rouillée
        td
          | Disponible en 
          a(href="/objets/coeff#coeff4") coeff 4
          | &nbsp;après avoir fini la quête "
          a(href="/objets/quetes#quest49") La première clé !
          | ".
        td Permet d'accéder à la 
          a(href="/niveaux/025.0") dimension 25
      tr
        td
          img(src="/assets/img/items/1193.svg")
          | Clé du Bourru
        td
          | Disponible en 
          a(href="/objets/coeff#coeff1") coeff 1
          | &nbsp;après avoir fini la quête "
          a(href="/objets/quetes#quest60") L'eau ferrigineuneuse
          | ". Dès lors que vous la récupérez, elle sera débloquée et ne réapparaitra plus.
        td Permet d'accéder à la 
          a(href="/niveaux/033.0") dimension 33
      tr
        td
          img(src="/assets/img/items/1196.svg")
          | Autorisation du Bois-Joli
        td
          | Disponible en 
          a(href="/objets/coeff#coeff1") coeff 1
          | &nbsp;après avoir fini la quête "
          a(href="/objets/quetes#quest61") Paperasse administrative
          | ". Dès lors que vous la récupérez, elle sera débloquée et ne réapparaitra plus.
        td Permet d'accéder à la 
          a(href="/niveaux/015.11.0") dimension 15.11
      tr
        td Clé d'inversion
        td(colspan="2") Clé non implémentée en jeu, qui pourrait théoriquement donner accès à la dimension 86.1.
      tr
        td Clé des apprentis
        td(colspan="2") Clé non implémentée en jeu, qui était autrefois mentionnée au dernier niveau de l'Apprentissage.
